body {
    background-image: url(Images/background.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Arial, sans-serif;
    color: white;
    margin: 0;
}

.navabar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.6);
}

.logo img {
    width: 120px;
}

.menu ul {
        display: flex;
        justify-content: center;       
        gap: 60px;                     
        list-style: none;
        padding: 0;
        margin: 0;
}

.menu ul li {
    margin-left: 40px;
}

.menu ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 16px;
}

.about-section {
    max-width: 800px;
    margin: 100px auto;
    padding: 40px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.about-section h1 {
    text-align: center;
    font-size: 36px;
    margin-bottom: 20px;
}

.about-section p {
    font-size: 18px;
    line-height: 1.7;
    text-align: center;
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: white;  
    background-color: black;
    font-size: 10px;
}
footer a{
    color: blue;
}

.social-icons {
    color: white;
    margin: 20px 0;
    text-align: center;
}

.social-icons a {
    font-size: 16px; 
    margin: 0 8px;
    color: white;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #807d7d; 
}